Subject: Spinning Lens Flares
From: "JLFITZ@cais" <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 1994 23:53:58 -0400 (EDT)

I have been trying to get a lens flare to "spin" in a clockwise 
fashion using a light facing camera. I was simply banking the light, but 
I never got the flare to actually change it's pattern. Is this possible? 
I have not seen it covered anywhere...

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                          Jeffrey L. Fitzgerald 
                             [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
       * Real Life On-Line Help 24 Hrs a Day...    [email-masked] *